
/* reset */
#sapporo-special-contents {
	min-width: 1280px;
}

#namashibori-main ul,
#namashibori-main li{
	list-style: none;
	margin: 0;
	padding: 0;
}
#namashibori-main p{
	margin: 0;
	padding: 0;
}
#namashibori-main a img{
	border: none;
}



#namashibori-main{
	width: 100%;
	min-width: 950px;

	height: 600px;
	overflow: hidden;

	position: relative;

}
	#namashibori-main .wrap{
		width: 950px;
		margin: 0 auto;
		position: relative;
	}
	#namashibori-main .wrap .inner-wrap{
		width: 950px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
	}


	/* #inner-nav
	-----------------------*/
	#inner-navi{
		width: 200px;
		height: 572px;
		padding: 18px 15px 10px;
		background: url(../img/navi-bg.png);

		float:left;

		position: relative;

		z-index: 10;
	}
		#inner-navi .btn-sec01{
			padding: 0 0 26px;
		}
		#inner-navi ul{
			border-top: 1px dotted #666;
		}
		#inner-navi li{
			height: 51px;
			border-bottom: 1px dotted #666;
		}
			#inner-navi li a{
				display: block;
				height: 51px;
				text-indent: -9999px;
			}
			#inner-navi li.btn-sec02 a{
				background: url(../img/navi-sec02.png) no-repeat;
			}
			#inner-navi li.btn-sec03 a{
				background: url(../img/navi-sec03.png) no-repeat;
			}
			#inner-navi li.btn-sec04 a{
				background: url(../img/navi-sec04.png) no-repeat;
			}
			#inner-navi li a:hover,
			#inner-navi li a.active{
				background-position: 0 -51px;
			}


		#inner-navi .video-block{
			padding: 38px 0 0;
			margin: 0 -5px;
			text-align: center;
		}
			#inner-navi .video-block a{
				outline: none;
			}



		#navi-cursor{
			position: absolute;
			top: 110px;
			right: -16px;

			background: url(../img/navi-cursor.png) no-repeat;
			width: 16px;
			height: 24px;
		}

	/* #inner-content
	-----------------------*/
	#inner-content{
		width: 720px;
		height: 600px;
		float: left;

		position: relative;
		z-index: 10;
	}
		#inner-content .absolute-text01,
		#inner-content .absolute-pic01{
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		#inner-content .absolute-text01.init{
			position: absolute;
			left: 43px;
			top: 127px;
			z-index: 10;

			width: 310px;
			height: 179px;
		}

		#inner-content .absolute-pic01.init{
			position: absolute;
			top: auto;
			left: auto;
			bottom: -5px;
			right: -5px;
			z-index: 10;

			width: 290px;
			height: 487px;
		}

		#inner-content .section-wrap{
			width: 100%;
			height: 600px;
			position: relative;
		}
			#inner-content .section-wrap p{
				position: absolute;
				z-index: 2;
			}


		#inner-content .section-block{
			/*hidden*/
			width: 1px;
			height: 1px;
			margin: -1px;
			overflow:hidden;

			position: relative;
		}
		#inner-content .section-block.init{
			/*visible*/
			width:100%;
			height: 600px;
			margin:auto;
			overflow:auto;

			position: absolute;
		}


		#sec01{
		}
			#sec01 .map{
				left: 4px;
				top: 37px;
			}
			#sec01 .text{
				left: 492px;
				top: 70px;
			}
		#sec02{
		}
			#sec02 .map{
				left: 4px;
				top: 37px;
			}
			#sec02 .text{
				left: 37px;
				bottom: 74px;
			}
		#sec03{
		}
			#sec03 .map{
				left: 4px;
				top: 37px;
			}
			#sec03 .text{
				left: 38px;
				bottom: 74px;
			}
		#sec04{
		}
			#sec04 .map{
				left: 4px;
				top: 37px;
			}
			#sec04 .text{
				left: 38px;
				bottom: 73px;
			}


#bg-wrapper{
	width: 100%;
	position: relative;
	z-index: 2;
}

	#bg-wrapper li{
		position: relative;
		height: 600px;
	}

	#bg-wrapper li.slide01{
		background:url(../img/main-bg01.jpg) no-repeat center top;
	}
	#bg-wrapper li.slide02{
		background:url(../img/main-bg02.jpg) no-repeat center top;
	}
	#bg-wrapper li.slide03{
		background:url(../img/main-bg03.jpg) no-repeat center top;
	}
	#bg-wrapper li.slide04{
		background:url(../img/main-bg04.jpg) no-repeat center top;
	}
		#bg-wrapper img{
			width: 100%;
			min-width: 1110px;

			height: auto;
			min-height: 600px;
			position: absolute;
		}


.bx-wrapper .bx-viewport{
	background: none;
}
